@media only screen and (min-width: 64.063em) {	


.background {
    background-size: auto auto;
}

body.home .background {
    background-position: center 895px;
}

body.page-template-page-contact-php .background {
    background-position: center 675px;
}

.contain-to-grid .top-bar {
    background-color: transparent;
    background-image: url("../img/headerBG.png");
    background-repeat: no-repeat;
}

.top-bar {
   	height: 165px;
}

.top-bar .name {
    height: 150px;
    padding-left: 35px;
    padding-right: 35px;
}

.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
	border-left: 1px solid #042f5e;
    border-right: 1px solid #3b699a;
    height: 145px;
}

.top-bar-section .has-dropdown > a {
    padding-right: inherit !important;
}

.top-bar-section .has-dropdown > a:after {
    display: none;
}

.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 20px 28px 20px !important;
    text-align: center !important;
}

.top-bar-section li:not(.has-form) a:hover:not(.button) {
	background-color: #043f7d !important;
}

.top-bar-section ul li a > span.image {
    background-repeat: no-repeat !important;
    display: block;
    margin: auto;
    position: relative;
}

li.menu-item-home > a > span.image {
    background-image: url("../img/homeICON.png") !important;
    background-position: center -72px;
    height: 60px;
    width: 66px;
}

li.menu-item-home > a:hover > span.image,
li.menu-item-home.active > a > span.image{
    background-position: center 1px;
}

li.menu-item-about-us > a > span.image {
    background-image: url("../img/aboutICON.png") !important;
	background-position: center -74px;
    height: 60px;
    width: 60px;
}

li.menu-item-about-us > a:hover > span.image,
li.menu-item-about-us.active > a > span.image,
li.menu-item-about-us:hover:not(.has-form) > a > span.image  {
	background-position: center -1px;
}

li.menu-item-our-services > a > span.image {
	background-image: url('../img/servicesICON.png') !important;
	background-position: center -70px;
    height: 60px;
    width: 60px;
}

li.menu-item-our-services > a:hover > span.image,
li.menu-item-our-services.active > a > span.image {
	background-position: center 3px;
}

li.menu-item-our-team > a > span.image {
	background-image: url('../img/teamICON.png') !important;
	background-position: center -72px;
    height: 60px;
    width: 60px;
}

li.menu-item-our-team > a:hover > span.image,
li.menu-item-our-team.active > a > span.image {
	background-position: center 1px;
}

li.menu-item-contact-us > a > span.image {
	background-image: url('../img/contactICON.png') !important;	
	background-position: center -72px;
    height: 60px;
    width: 60px;
}

li.menu-item-contact-us > a:hover > span.image,
li.menu-item-contact-us.active > a > span.image {
	background-position: center 1px;
}

.top-bar-section .left li .dropdown {
    width: 235px !important;
	-webkit-box-shadow: 3px 3px 3px 0px rgba(50, 50, 50, 0.54);
-moz-box-shadow:    3px 3px 3px 0px rgba(50, 50, 50, 0.54);
box-shadow:         3px 3px 3px 0px rgba(50, 50, 50, 0.54);
}

.top-bar-section .dropdown li:not(.has-form) {
	border-bottom: 1px solid #3b699a;
}

.top-bar-section .dropdown li:not(.has-form) a:not(.button) > span.text {
    opacity: 1 !important;
}
	

h1.page-title {
    font-size: 48px;
}

body.home #content {
    min-height: 570px;
}

body.home h1 {
    margin-top: 75px;
}

body.home h1 .one {
    font-size: 69px;
    line-height: 69px;
}

body.home h1 .two {
    font-size: 47px;
    line-height: 47px;
}

body.home h1 .three {
    font-size: 50px;
    line-height: 50px;
}

body.home .islandHolder {
    padding: 0;
    position: relative;
	left: -170px;
    top: -115px;
}

body.home .islandHolder img {
   	min-width: 770px;
    position: absolute !important;
}

.footer-widget .panel h4 img {

}

#gform_wrapper_1.gform_wrapper input#gform_submit_button_1 {
    margin-right: 34px;
    max-width: 275px;
}

#content.contact .holder {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}

footer.full-width {
    margin-top: 60px;
}

.island.holder {
    margin-left: -85px;
    padding: 0;
    position: relative;
}

.footer-widget .grey .ngg-widget img {
    width: 23%;
}


}